div.itemComments, a.k2Anchor, div.itemIsFeatured:before, div.catItemIsFeatured:before {
	display: none;
	}
	
div.k2CategoriesListBlock ul li, div.k2ArchivesBlock ul li, div.catItemView {
	margin: 0 0 0 0;
	}
	
.js-border .main_component img {
	border-radius: 0;
	box-shadow: none;
	}
	
h3.catItemTitle, div.subCategory h2 {
	text-align: center;
	}
	
div.itemListCategory, div.subCategory {
	background: none;
	border: none;
	}